<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Akoni</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet">
</head>
<body>
  <app-root>Loading...</app-root>
</body>
</html>
